إخوتي الأعزاء في المنابر
لقد قمت بتنزيل ال deep paint 3d و لكن عندما اريد اضافتها ك plugin للمايا 4.5 لم أستطيع فهي نسخة قديمة تعمل فقط على مايا2 كيف يمكنني التعامل مع هذا البرنامج لتعريفه على مايا 4.5 و هل هناك ملف mll خاص لإصدار مايا4.5 ؟؟؟ أرجوا المساعدة